@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,700;1,700&display=swap');

html, body{
    font-family: 'Montserrat',serif;
    
}

h1{
    font-weight: 700;
}

purple{
    color: #4C2BCB;
}

.center-block{
    display: block;
    margin: 0 auto;
}

.btn-primary{
    background: #7B5EEA;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    border: none;
    padding: 10px 50px;
    transition: 800ms;
}

.btn-primary:hover{
    background: #FFB800;
    transform: scale(1.1);
    transition: 800ms;
}



.bold{
    font-weight: 700;
}

.white-text{
    color: white;
}

.navbar-logo{
    width: 170px;
    height: auto;
    padding: 15px;
}
.text-right{
text-align: right;
}
.app-img{
    padding-bottom: 20px;
}

.app-p{
    height: max-content;
}

.separator{
    margin: 10px auto;
    width: 45px;
    height: 5px;
    border-radius: 2px;
    display: block;
    background-color: #7B5EEA;
}

.navbar{
    background:none;    
}

.navbar-collapse.collapse.show{
    background-color: #4C2BCB;
}
.navbar-toggler{
    background-color: #fff;
}

span.navbar-toggler-icon{
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(0, 0, 0, 0.5)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.nav-link{
    color: white;
}

.nav-link.active{
    text-decoration: underline;
    font-weight: 500;
}

header{
    background: radial-gradient(50% 50% at 50% 50%, #4C2BCB 0%, #392681 100%);
}

.section-margin{
    padding: 100px 0;
}

.gray-bg{
    background-color: #f9f9f9;
}

.card{
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 23px;
    border: none;
}


#como .card{
    padding: 6%;
}

.mt-15{
    margin-top: 15px;
}
.mt-20{
    margin-top: 20px;
}
.mt-30{
    margin-top: 30px;
}
.mt-40{
    margin-top: 40px;
}

#como .card>img{
    padding: 6%;
}

.nav-link:hover{
    color: #FFB800;
}

img{
    transition: 800ms;
}
.hover-effect:hover{
    transform: scale(1.1);
    transition: 800ms;
}

.hover-rotate:hover{
    transform: rotateZ(7deg);
    transition: 800ms;
}

.padding{padding: 2vw;}
.padding-strong{padding: 4vw;}

footer a{
    color: #7B5EEA;
    font-weight: 700;
}


footer a:hover{
    color: #FFB800;
    font-weight: 700;
}

@media (max-width: 600px) {
    h1,h2,h3,h4,h5{
        text-align: center;
    }

    p{
        text-align: justify;
    }
   h1{
    font-size: 1.5rem;
   }
   h2{
    font-size: 1.2rem;
   }
   h5{
    font-size: 1rem;
   }
   .mobile-img-margin{
    margin-top: 20%!important;
   }
   footer{
    text-align: center!important;
    line-height: 40px;
   }
   .mobile-center-block{
    display: block;
    margin: 0 auto;
   }
   
   .mobile-center-text{
    text-align: center!important;
   }
  }